DLA-1419-1

NameDLA-1419-1
Descriptionruby-sprockets - security update
SourceDebian LTS
ReferencesCVE-2018-3760

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ruby-sprockets (PTS)jessie2.12.3-1vulnerable
jessie (security)2.12.3-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ruby-sprocketssourcejessie2.12.3-1+deb8u1

Search for package or bug name: Reporting problems